Skip to main content

50-Week Moving Average

50-week-ma

Chart: 50-Week Moving Average

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1field_50_week_moving_averagestring50-week (350-day) moving average

Example Request

https://charts.bitbo.io/api/v1/50-week-ma/?start_date=2026-04-06&end_date=2026-04-08

Example Request with Latest

https://charts.bitbo.io/api/v1/50-week-ma/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/50-week-ma/?start_date=2026-04-06&end_date=2026-04-08&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2026-04-06",
"97852.782060000000"
],
[
"2026-04-07",
"97791.445311428571"
],
[
"2026-04-08",
"97726.907788571429"
]
]
}